{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": []
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "A feature with a feature prototype identifier and the prototype being referenced must both specify the same direction or no direction."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Feature direction is not identical to direction of referenced feature prototype."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "7659a455-42fa-4f52-b3f4-8e544608ae24"
}